
Restrained Elegance Privacy Policy
We are committed to protecting your privacy and to
				proving a safe and secure customer experience. Your personal information is
				protected and will not be disclosed to third parties.
Personal Details and Payment information
This information is held on the secure database
				systems of our designated payment processors (currently  Game Time Enterprises). You will need to provide certain
				information in order to access the website, as required by the payment
				processor and the credit card companies. That information is stored on the
				payment processor's secure databases. It will be used by the payment processor
				to verify your transaction, and held by them thereafter as required in order to
				provide records of those transactions. It will not be disclosed to any third
				party except as required by law.
Browsing information
As you browse the website, some information will be
				collected in website log-files about your visit. This is anonymized and complied into website
				usage statistics which enable us to monitor the performance of the website and
				ensure that the servers are functioning correctly, and to ensure that the
				website is maintained and kept error-free. This enables us to improve our
				service and ensure that the website is fast, responsive and as fault-free as
				possible. This information is maintained on our secure servers, and is not made
				available to third parties. It may be disclosed to
				the payment processor for the website and to the website hosting company, in
				order that they can improve their services for the website.
Disclosure of information
Your details will be maintained in confidence. They
				will not be used for third-party promotions or sales purposes, although we may
				contact you from time to time with information regarding our services or
				announcements which may affect your use of our services if you have signed up to our
				mailing list. Your information is
				held on secure databases behind firewalls and will not be disclosed except as
				necessary for the operation and supply of the services to which you have
				subscribed.


